@charset "euc-jp";
/*----------------------------------------------------------------
	■1円スタートオークション
	1: layout
	2: element
----------------------------------------------------------------*/

/*============================================================
	1: -layout
============================================================*/

#container {
	text-align: center;
}
#contentArea {
	width: 950px;
	margin: 15px auto 0;
}
#contentArea #naviArea {
	width: 200px;
	float: left;
	text-align: left;
}
#contentArea #mainArea {
	width: 740px;
	float: right;
	text-align: left;
	_margin-right: -4px;
}
#contentArea #mainArea #bgBtm {
	width: 740px;
	height: 10px;
	background: url(../img/parts03.gif) top no-repeat;
	margin-bottom:10px;
}

/*============================================================
	1: -element
============================================================*/


/* ------------------------------
	COMMON
------------------------------ */

h2.sttl {
	width: 740px;
	height:62px;
	text-indent: -9999px;
}
.topTxtLink {
	clear: both;
	font-size: 82%;
	font-weight: bold;
	text-align: center;
	margin: 5px 0 15px;
}
.rightTxtLink {
	clear: both;
	font-size: 82%;
	font-weight: bold;
	text-align: right;
	padding-top: 10px;
	margin-right: 10px;
}
.BtnMore {
	clear: both;
	font-size: 82%;
	font-weight: bold;
	text-align:center;
	margin-top:10px;
}
.bBlock {
	overflow: hidden;
	margin: 0 12px 0;
	text-align: center;
}
.FSbox {
	width: 700px;
	margin: 10px 20px;
	_margin: 10px 10px;
}


/* ------------------------------
	tabList
------------------------------ */

#tabList {
	border-bottom:1px solid #bdbdbd;
	margin-bottom:7px;
	padding:0;
	height:21px;
}

#tabList li{
	float:left;
	margin:0 5px 0 0;
}


/* ------------------------------
	titleBox
------------------------------ */

#titleBox {
	width: 740px;
	height: 155px;
	background: url(../img/title3.jpg) no-repeat;
	position: relative;
}
#titleBox div {
	text-indent: -9999px;
}
#titleBox p {
	width: 350px;
	position: absolute;
	top: 100px;
	left: 10px;
	font-size: 82%;
	color: #FFF;
}



/* ------------------------------
	ancTop
------------------------------ */

#ancTop ul {
	text-align: center;
	margin: 15px 0;
}

#ancTop li {
	display:inline;
	padding: 0 5px;
}



/* ------------------------------
	today
------------------------------ */

#today {
	background: url(../img/main_bg.gif) repeat-y;
}
#today h2 {
	background: url(../img/today_ti.gif) no-repeat;
}



/* ------------------------------
	genre & yen(1yen)
------------------------------ */

.ancBox {
	padding: 10px 0;
}
#genre, #genreBg, #yen {
	background: url(../img/main_bg.gif) repeat-y;
}
#genre h2 {
	background: url(../img/genre_ti.gif) no-repeat;
}
#genre ul {
	text-align: center;
	margin: 5px 0;
}
#genre li {
	display: inline;
	font-size: 82%;
	margin-left: 10px;
	padding-left: 10px;
	border-left: #999 1px solid;
}
#genre li.liFirst {
	clear:both;
	border: none;
}
.bBlock h3 {
	clear:both;
	width: 718px;
	height: 35px;
	text-indent: -9999px;
}
.bBlock h3.bag {
	background: url(../img/genre_ti_bag.gif) no-repeat;
}
.bBlock h3.ladys {
	background: url(../img/genre_ti_ladys.gif) no-repeat;
}
.bBlock h3.mens {
	background: url(../img/genre_ti_mens.gif) no-repeat;
}
.bBlock h3.kids {
	background: url(../img/genre_ti_kids.gif) no-repeat;
}
.bBlock h3.jewelry {
	background: url(../img/genre_ti_jewelry.gif) no-repeat;
}
.bBlock h3.ele {
	background: url(../img/genre_ti_ele.gif) no-repeat;
}
.bBlock h3.hobby {
	background: url(../img/genre_ti_hobby.gif) no-repeat;
}

#yen ul,
.txtLinkBlock ul{
	font-size: 82%;
	width: 33%;
	float: left;
}

.txtLinkBlock {
	overflow: hidden;
	width: 85%;
	border: #CCCCCC 1px solid;
	margin: 0 auto 10px;
	text-align: left;
	padding: 15px;
}

.txtLinkBlock span{
	color: #666666;
}

#yen h2 {
	background: url(../img/1yen_ti.gif) no-repeat;
}

#yen .bBlock {
	text-align: left;
	margin-top: 10px;
}
#yen .bBlock ul {
	width: 31%;
	border-left: #BBBBBB solid 1px;
	margin-left: 5px;
	padding-left: 5px;
	line-height: 130%;
}

#yen .bBlock ul.ulFirst {
	border: none;
}
#yen .bBlock ul li img.marginTop {
	margin-top: 15px;
}
#yen .bBlock ul li span {
	display: block;
	height: 100px;
}



/* ------------------------------
	naviArea
------------------------------ */

#naviArea {
	margin: 19px 0;
	background: url(../img/navi_btm2.gif) bottom no-repeat;
}


#search h3 {
	width: 170px;
	height:16px;
	text-indent: -9999px;
	background: url(../img/new/navi_ttl.gif) no-repeat;
	margin-bottom:5px;
}

#search #sForm {
	background: #f0f0f0;
	padding: 15px;
	margin-bottom: 10px;
	text-align:center;
}
#search #sForm select {
	margin: 3px 0;
}
#search #sForm input {
	width: 160px;
	height: 25px;
	font-size: 100%;
}

#search #allGenre {
	border: #bdbdbd 1px solid;
}

#search #allGenre p{
	text-indent: -9999px;
	margin-bottom:3px;
	height:18px;
}

#search #allGenre p#fashion {
	background:url(../img/new/navi_fashion.gif) 3px 3px no-repeat;
}

#search #allGenre p#interior {
	background:url(../img/new/navi_interior.gif) 3px 3px no-repeat;
}

#search #allGenre p#hobby {
	background:url(../img/new/navi_hobby.gif) 3px 3px no-repeat;
}

#search #allGenre p#ticket {
	background:url(../img/new/navi_ticket.gif) 3px 3px no-repeat;
}

#search #allGenre p#books {
	background:url(../img/new/navi_books.gif) 3px 3px no-repeat;
}

#search #allGenre p#food {
	background:url(../img/new/navi_food.gif) 3px 3px no-repeat;
}

#search #allGenre p#beauty {
	background:url(../img/new/navi_beauty.gif) 3px 3px no-repeat;
}

#search #allGenre p#gardening {
	background:url(../img/new/navi_gardening.gif) 3px 3px no-repeat;
}

#search #allGenre p#car {
	background:url(../img/new/navi_car.gif) 3px 3px no-repeat;
}

#search #allGenre p#others {
	background:url(../img/new/navi_others.gif) 3px 3px no-repeat;
}

#search #allGenre ul {
	font-size: 82%;
	line-height: 140%;
	margin: 0 0 8px 15px;
}
/*
#search #allGenre ul li:before {
	content: "├";
	color: #999999;
}
*/
#search #allGenre ul li span {
	color: #999999;
}

#search #allGenre ul li a{
	color:#5f5f5f;
	text-decoration:none;
}

#search #allGenre ul li a:hover{
	text-decoration:underline;
}

#esper02,
#esper03,
#esper04,
#esper05,
#esper06,
#esper07,
#esper08 {
	height:270px;
	overflow:hidden;
	margin-top:10px;
	position:relative;
}

.container_pc_esper_temp01 {
	position:relative;
}
